<!DOCTYPE html>
<html>
  <head>
    <title>Simple Map</title>
    <meta name="viewport" content="initial-scale=1.0">
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="css/map.css">
    <script src = "js/map.js"></script>
  </head>
  <!--head part completed-->

  <body>
    <h1>Hello i am ajay shukla this site is helpfull for your searching</h1>
    <select id="search">
				<option>What you want to Search</option>
        <option value="Bus stop">Bus stop</option>
        <option value="metro location">metro location</option>
				<option value="Taxi and car service">Taxi and car service</option>
				<option value="Shopping malls">Shopping malls</option>
        <option value="Theaters">Theaters</option>
        <option value="hospitals">Hospitals</option>
    </select>
    <!--select for place location-->

    <select id="distance">
      <option>Till what distance you want</option>
      <option value="1000">1000 meter</option>
      <option value="2000">2000 meter</option>
      <option value="3000">3000 meter</option>
      <option value="4000">4000 meter</option>
      <option value="5000">5000 meter</option>
    </select>
    <!--select for radius block completed-->
    
    <button onclick="getLocation()">Allow for access your Location</button><br/><br/>
    <div id="map"></div>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBkxkg6CMYtFdH5BAEpo3ybwmX3j7a9SG8&libraries=places"
    async defer></script>
  </body>
</html>